<!DOCTYPE html>
<html>
<link rel="stylesheet" type="text/css" href="style.css">
<script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.2.1.min.js"></script>
<script src="script.js"></script>
<head>
  <title>Page Title</title>
</head>

<body>
<div class="topnav" id="myTopnav">
  <a id="page1Menu" onClick="selectPage('/', 'page1');">Home</a>
  <a  id="page2Menu" onClick="selectPage('qr', 'page2');" >News</a>
  <a id="page3Menu" onClick="selectPage('frame', 'page3');" >Contact</a>
</div>

<div id="page1">
    <div style = "width: 100%;">
    <div style="width:49%;">
    <img src="rag.jpg" style="height:600px;">
    </div>
    <div style="width: 49%;">
        <h1> Raphael Gaudreault </h1>
        Étudiant 3e année Génie Logiciel.

    </div>
    </div>
    <br><br>
    <div style="top : 20px; width : 95%; border: 1px solid black;text-align: center;">
        <img src="meme.jpg" style="width: 600px; height:600px;">
    </div>

</div>

<div id="page2">
    <div style = "width: 100%;text-align: center;">
        <input type="text" id="inputPage2" onchange="changeInput()" value="https://www.ulaval.ca/">
    </div>
    <iframe id="qrCode" style="border: 1px solid black;width: 20%;height:20%;"></iframe>
        Qrcode
    </div>
</div>

<div id="page3">
    <iframe id="iframeContainer" style="border: 1px solid black;width: 100%;height:500px;"></iframe>
</div>


</body>

</html>

